PayoutsRpc

moneymotion Docs
Payouts Get Automatic Payout Amount
daysToAddToCurrentDatelessThanOrEqualTo(2)
a number less than or equal to 2
Range
0 <= value <= 2Response Body
curl -X POST "https://api.moneymotion.io/rpc/PayoutsGetAutomaticPayoutAmount" \ -H "Content-Type: application/json" \ -d '{ "daysToAddToCurrentDate": 2 }'{
"securityDepositsTotal": {
"value": 0,
"currency": "usd"
},
"futurePayoutDate": "string",
"amountToPayout": {
"value": 0,
"currency": "usd"
},
"availableAmountAtPayout": {
"value": 0,
"currency": "usd"
}
}